/* \"Datenschutzerklärung\" */
"\"Datenschutzerklärung\"" = "\"Privacy policy\"";

/* \"Nutzungsvereinbarung\" */
"\"Nutzungsvereinbarung\"" = "\"User agreement\"";

/* After closing, the software download will terminate. Are you sure you want to close? */
"After closing, the software download will terminate. Are you sure you want to close?" = "After closing, the software download will terminate. Are you sure you want to close?";

/* Benutzerdefinierte Installation */
"Benutzerdefinierte Installation" = "Custom Installation";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* Einfaches Lesen· kostenlose Bearbeitung· schnelle Konvertierung */
"Einfaches Lesen· kostenlose Bearbeitung· schnelle Konvertierung" = "Easy reading· free editing· fast conversion";

/* Ich habe gelesen und zugestimmt  */
"Ich habe gelesen und zugestimmt " = "I have read and agreed ";

/* Legen Sie PDF Agile als Standard-PDF-Reader fest und verhindern Sie Manipulationen */
"Legen Sie PDF Agile als Standard-PDF-Reader fest und verhindern Sie Manipulationen" = "Set PDF Agile as your default PDF reader and prevent tampering";

/* No comment provided by engineer. */
"Still close" = "Still close";

/* und */
"und" = "and";

/* Zugehöriges OFD-Dokumentformat */
"Zugehöriges OFD-Dokumentformat" = "Associated OFD document format";

/* No comment provided by engineer. */
"。   " = "。   ";

/* No comment provided by engineer. */
"《用户协议》" = "《User agreement》";

/* No comment provided by engineer. */
"《隐私说明》" = "《User privacy》";

/* 下载剩余%d分%d秒 */
"下载剩余%d分%d秒" = "Download remain %dmin%dseconds";

/* 下载剩余%d秒 */
"下载剩余%d秒" = "Download remain %dseconds";

/* No comment provided by engineer. */
"下载失败，请检查网络环境后" = "Download failed, please check the network environment";

/* No comment provided by engineer. */
"依据相关政策要求，为了更好地体验极光PDF服务，请" = "According to relevant policy requirements, in order to better experience Jiguang PDF service, please";

/* No comment provided by engineer. */
"反馈" = "Feedback";

/* No comment provided by engineer. */
"和" = "and";

/* No comment provided by engineer. */
"好的" = "OK";

/* 安装中（预计在10秒内完成） */
"安装中（预计在10秒内完成）" = "Installing (expected to complete in 10 seconds)";

/* No comment provided by engineer. */
"安装失败，请点此" = "Installation failed, please click ";

/* No comment provided by engineer. */
"开始使用" = "Get Started";

/* No comment provided by engineer. */
"提示" = "Hint";

/* No comment provided by engineer. */
"极光PDF正在运行，\n请先关闭应用后再安装软件" = "PDF Agile is running. Please close the application before installing the software.";

/* No comment provided by engineer. */
"重新安装" = "Reinstall";

/* No comment provided by engineer. */
"阅读并同意极光PDF" = "Read and agree to PDF Agile";

/* No comment provided by engineer. */
"重试" = "Retry";

"Nicht einverstanden" = "Disagree";

"Installieren" = "Install";

"极光PDF安装程序" = "PDF Agile installer";
